/* Localized versions of Info.plist keys */

CFBundleName = "dsscoreaudio";
CFBundleShortVersionString = "dsscoreaudio version 1.0.1";
CFBundleGetInfoString = "dsscoreaudio version 1.0.1, Copyright (c) 2003 deep sea software.";
NSHumanReadableCopyright = "Copyright (c) 2003 deep sea software.";
